Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Built-By: mockbuild
Build-Jdk: 1.7.0_85
Implementation-Title: JBoss BPM - Console::GUI::Profile::RiftSaw
Implementation-Version: 2.4.8.Final-redhat-7
Implementation-Vendor-Id: org.jboss.bpm
Implementation-Vendor: JBoss, a division of Red Hat

